{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:16Z"
    },
    "lastModificationSignature": "b673cca87167a3e58b84aeb6a39d4974f711214e3707bf1da128eff1d22b074a"
  }
}